#
# OEM plugin configuration files for Unidrv
# 
# 
# Unified UI/Render plug-ins
# 

[OEMFiles]
OEMDriverFile1=hpcbr140.dll
OEMConfigFile1=hpcui140.dll

[OEMFiles]
Component_R_A=hpcur140.dll
Component_R_B=hpcst140.dll
Component_R_C=hpcss140.dll
Component_R_D=hpchl140.cab

Component_F_A=hpcui140.dll
Component_F_B=hpcpp140.dll
Component_F_C=hpc6r140.dll
Component_F_D=hpcpr140.dll
Component_F_E=hpcev140.dll
Component_F_F=hpc3l140.dll
Component_F_G=hpcpn140.dll
Component_F_H=cioum.dll
Component_F_I=hpmsn140.dll